# SerializableWorld

class SerializableWorld(name: String) : SpigotSerializable<World>
Content copied to clipboard

## Constructors

SerializableWorld
Link copied to clipboard
fun SerializableWorld(world: World)
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion : SpigotSerializableCompanion<World>
Content copied to clipboard

## Functions

toSpigot
Link copied to clipboard
open override fun toSpigot(): World
Content copied to clipboard
Converts this serializable object into the corresponding spigot object.

## Properties

name
Link copied to clipboard
val name: String
Content copied to clipboard